{
  "name": "webdev",
  "version": "1.0.0",
  "description": "Welcome to the Web Development Site repository. This project is a simple website designed to showcase basic web development skills.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "repository": {
    "type": "git",
    "url": "https://git.dustin.coffee/hobokenchicken/webdev-site.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "devDependencies": {
    "vite": "^7.3.1"
  }
}
